Commit ed8d5642 authored by Steffen Vogel's avatar Steffen Vogel 🎅🏼
Browse files

make sure that Docker usues the most recent packates

parent 308c213b
...@@ -47,7 +47,7 @@ ADD requirements.txt . ...@@ -47,7 +47,7 @@ ADD requirements.txt .
RUN pip3 install -r requirements.txt RUN pip3 install -r requirements.txt
# Activate Jupyter extensions # Activate Jupyter extensions
RUN dnf -y install npm RUN dnf -y --refresh install npm
RUN jupyter nbextension enable --py widgetsnbextension RUN jupyter nbextension enable --py widgetsnbextension
RUN jupyter labextension install @jupyter-widgets/jupyterlab-manager RUN jupyter labextension install @jupyter-widgets/jupyterlab-manager
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment